Search found 34 matches

by paeuk
Sun Feb 25, 2018 5:04 pm
Forum: Bugs & Problems
Topic: Search results problem (5.2.1.21)
Replies: 2
Views: 893

Search results problem (5.2.1.21)

Hi, I would just like to report a problem I've found since upgrading to 5.2.1.21 (Macbook 10.13.3) I've been considering the topic of how frequently and in what manner the name of Jesus was used in the NT comparing the number of times in the Epistles 'Jesus' is mentioned with or without Lord/Christ....
by paeuk
Sat Feb 24, 2018 10:09 am
Forum: Bugs & Problems
Topic: Upgrade for BA 5.0.5 dmg to BA 5.2.1 dmg error
Replies: 4
Views: 6070

Re: Upgrade for BA 5.0.5 dmg to BA 5.2.1 dmg error

Hi all,

I just want to let you know that I took the plunge with upgrading my Macbook OS to 10.13.3 (High Sierra) today and it has fixed the problems I had with running the 5.2.1.21 BA DMG file. So I'm happily at the latest version now.

Hope it helps someone.

Regards

Paul
by paeuk
Wed Feb 14, 2018 4:38 pm
Forum: Bugs & Problems
Topic: Upgrade for BA 5.0.5 dmg to BA 5.2.1 dmg error
Replies: 4
Views: 6070

Re: Upgrade for BA 5.0.5 dmg to BA 5.2.1 dmg error

Hi,

I've just been attempting to upgrade BA on my Macbook from 5.0.5 to 5.2.1 and get the same error as reported here. I was wondering if there was any solution in the end please.

I'm running OSX Yosemite 10.10.5.

Many thanks

Paul
by paeuk
Sat Jun 16, 2012 2:47 pm
Forum: 5.3 Beta Testing
Topic: Linux/Ubuntu 4.5 Beta
Replies: 96
Views: 82012

Re: Linux/Ubuntu 4.5 Beta

Thanks Tim, I've tried but Python doesn't automatically install the dependencies when I run the python deb package from that link. I'm running this on a Netbook (old one) and wondering about going up to Ubuntu 11.04 or 12.04 but may not bother, as I don't want to break the "tweaks" I've do...
by paeuk
Sat Jun 16, 2012 1:16 pm
Forum: 5.3 Beta Testing
Topic: Linux/Ubuntu 4.5 Beta
Replies: 96
Views: 82012

Re: Linux/Ubuntu 4.5 Beta

Hi, Sorry if this is a basic question but I'm running Ubuntu 10.04 and I don't appear to be using the Python 2.8.11 dependency for installing the software. I've tried to download and install Python 2.8.11 manually but there are other dependencies which Python 2.8.11 then needs, so I've also tried to...
by paeuk
Tue Apr 27, 2010 4:21 pm
Forum: Linux Matters
Topic: Bible Analyzer 3.9.3 for Linux
Replies: 2
Views: 3282

Re: Bible Analyzer 3.9.3 for Linux

Hi Tim,

Just wanted to say a big "thanks" for the work you put into getting the Linux 3.9.3 released. Much appreciated. Nice to have the extra features (and lack of little popups ;) ). Thanks again

Paul
by paeuk
Sat Mar 20, 2010 12:21 pm
Forum: Linux Matters
Topic: Bible Analyzer 3.9 Linux beta
Replies: 36
Views: 23439

Re: Bible Analyzer 3.9 Linux beta

Hi Tim, I've run across a problem that I hadn't noticed before. It seems that the Linux 3.9 version has a problem with the Companion BIble Appendices index. No index topic list appears when the CB-APP is select in the Dictionary window. When selecting from the CB-Notes an appendix it indicates that ...
by paeuk
Sat Mar 20, 2010 11:31 am
Forum: Linux Matters
Topic: Bible Analyzer 3.9 Linux beta
Replies: 36
Views: 23439

Re: Bible Analyzer 3.9 Linux beta

Hi Tim, The only additional thing that comes to mind is the following: Is it possible to have verse persistence when moving between windows. I think I saw this topic mentioned somewhere in the forum but can't recall. What I'm referring to is that when I have the Bible window maximised and a verse hi...
by paeuk
Thu Mar 18, 2010 4:57 pm
Forum: Linux Matters
Topic: Bible Analyzer 3.9 Linux beta
Replies: 36
Views: 23439

Re: Bible Analyzer 3.9 Linux beta

Hi Tim, Some additional feedback with the continuing use of 3.9 for Ubuntu. What I'm finding is that the mouse-over popup (which gives information on the tabs etc as you pass over them, also is still active when inside the module window. So when using the AVs version and moving the mouse over the St...
by paeuk
Wed Mar 17, 2010 3:51 am
Forum: Linux Matters
Topic: Bible Analyzer 3.9 Linux beta
Replies: 36
Views: 23439

Re: Bible Analyzer 3.9 Linux beta

Yes, this error is not in the Bible Analyzer code but in the wx library. Something definitely changed, but it is hard to tell what. May check the date on it and get an older version until it is fixed. Hi Tim, This is extremely strange. Shut down the EEE after the BA problem last night (I used the W...

Go to advanced search

cron